Subject: bug#37756: [PATCH] Wrong initialization of fringe bitmap

From: Eli Zaretskii <[email-masked]>
Date: Wed, 16 Oct 2019 21:35:03 +0300

> From: Carlos Pita <[email-masked]>
> Date: Wed, 16 Oct 2019 14:28:29 -0300
> Cc: [email-masked]
> 
> Here is a patch that removes the superfluous line with a detailed
> explanation in the commit message.

Thanks, but please format the log message according to CONTRIBUTE: it
should name the function in which the change is being made, start with
a capital letter, and keep 2 spaces between sentences.  Also, there's
no need to describe in such detail what the code does, when the code
speaks for itself.  You could just say "Remove redundant zeroing of
fb.bits".